Вопрос о совместимости версий

Автор john-07, 09.09.04, 07:36:40

« предыдущая - следующая »

0 Пользователей и 2 гостей просматривают эту тему.

john-07

У нас возникла проблема такого порядка. Передаём другому предприятию чертежи в электронном виде выполненные в Компасе 5.11 R03. А у них стоит Компас 5.11 R02. Как быть???
С уважением
Джон.

Andrew

Поменять версию. Это бесплатно.

john-07

Ну не могу я настаивать на том, чтобы сторонняя организация меняла все то, что меня не устраивает. Помоему политика АСКОНА в этом плане не совсем верна. Обращаю внимание ВСЕХ - ЭТО ТОЛЬКО МОЕ МНЕНИЕ.

guesТ


Alik

Смотря для чего передаете.
Если для информации, то на коломенском сайте всегда можно взять последнюю версию Компас-Viewer или использовать плагины для перевода в растр.
Если для последующей работы с ними, то можно попробовать перевести в другой формат (dwg, dxf, ksf)

Смешно

И вы щё боретесь за клиентов? Почему-то в AutoCAD можно без проблем сохранить документ для предыдущих версий, а у вас постоянно приходится ломать голову, как бы это провернуть, чтобы меньше данных потерялось. Стыдно должно быть, товарищи! Разработали такой мощный продукт, получаете такие деньги, а такую мелочь постоянно упускаете. Или это целенаправленная политика Аскона?

Смешному

Уважаемый! Дурной тон считать деньги в чужом кармане, считайте их лучше в своем. Почему Вас раздражет не полная совместимость текущей версии Компаса с версией, которая была выпущена несколько лет назад? Обновите продукт бесплатно и все будет нормально(если конечно Вы не пользуетесь пиратской версией). И уж если сравнивать с тем же Автокадом, то Вас должен возмущать тот факт, что текщая верся Автокада к примеру не совместима с версией 14, ан нет.Много здесь от лукавого...

Олег Лысенко

Это эсть только для Версии 6 и 7.